		
	#menu {
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-weight:100;
				text-transform: ;
				margin-bottom: 30px;
				margin-left: 10px;
				margin-top: 0;
				padding: 8px;
				list-style-type: none;
				background-color: ;
				font-size: 16px;
				height: 12px;
				border-top: 0px solid black;
				border-bottom: 0px solid black;
				letter-spacing: 0.01em;
				
			}
			#menu li {
				float: left;
				margin: 0;
								
			}
			#menu li a {
				text-decoration: none;
				display: block;
				padding: 0 4px;
				color: white;
				
			}
			#menu li.active a {
				background-color: ;
				/*background:url("images/tab.png") no-repeat 0 0;*/
				color: #ff6e01;
				font-weight: bold;
				
				}
				
				
			#menu li a:hover {
				background-color: ;
				/*background:url("images/tab.png") no-repeat 0 0;*/
				color: #f26431;
				
				}		
		
body {
	 background-position:center top;
	margin: 0; 
padding: 0;
/* -moz-background-size: auto 100%;
/* -webkit-background-size: auto 100%;
/* background-size: auto 100%; */ } 

div.top-image1 {
		
	background:url("images/topf.png");
	width: 980px;
	height: 150px;
	margin-left: 0;
	margin-top: 0;
	
}
div.top-image
{

left:0px;
top:0px;
z-index:-1;
}



				
div.contact-form {
	position: absolute;
	margin-left: -4px;
	z-index: 10000;
	background-image:url("images/contact.png");
	height: 300px;
	width: 350px;
}

div.home-form {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: white;
	font-size: 16px;
	text-align:left;
	font-weight:lighter;
	margin-left: 25px;
}

div.contact-formcontact {
	position: absolute;
	margin-left: 750px;
	margin-top: -512px;
	z-index: 10000;
	background-image:url("images/contactpage.png");
	width: 346px;
	height: 308px;
}

div.contact-form1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: white;
	font-size: 16px;
	text-align:left;
	font-weight:lighter;
	margin-left: 45px;
}


div.navi{
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	
}

div.navi_back {
		
	background:url("images/nav_back.png");
	width: 980px;
	height: 60px;
	margin-left: 0;
	margin-top: 0;
	
}

div.h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #963608;
	margin-top: -40px;


	
}



div.logo {
	text-align: left;	
	margin-left: 10px;
	margin-top: 0px;
}

div.right-image {
	text-align: right;	
	margin-top: -220px;
}


div.right-tabhome{
	margin-left: 7px;	
	margin-top: 10px;
	background-image:url('images/right-tab.png');
	width: 320px;
	height: 520px;
	
}


div.blog-hometext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;	
	width: 230px;
	margin-top: 0px;
        margin-left: 50px;
	text-align: left;
}



div.right-tababout {
	margin-right: 0px;
	text-align: right;	
	margin-top: 10px;

}

div.content-top {
	background-image:url('images/content-top.png');
	height: 10px;
margin-left:30px;
margin-top:15px;
}

div.content-topfaq {
	background-image:url('images/content-topfaq.png');
	height: 10px;
margin-left:30px;
margin-top:0px;
width: 950px;
}


div.content-bottom1 {
	background-image:url('images/content-bot.png');
	height: 10px;
margin-left:30px;

}

div.content-bottomfaq {
	background-image:url('images/content-botfaq.png');
	height: 10px;
margin-left:30px;
width: 950px;
}

div.content-bottomcontact {
	background-image:url('images/content-botfaq.png');
	height: 10px;
margin-left:30px;
width: 950px;
}





div.home-content{
	
	width: 600px;
	margin-top: 50px;
	margin-left: 30px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #963608;	
	font-weight: lighter;
	
}

div.home-text{
	padding-top:20px;
padding-bottom:25px;
padding-right:50px;
padding-left:10px;
	width: 585px;
	margin-left: 30px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #963608;	
	font-weight: lighter;
	background-image:url('images/content-middle.png'); 
}

div.about-text{
	padding-top:20px;
padding-bottom:25px;
padding-right:30px;
padding-left:10px;
	width: 900px;
	margin-left: 30px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #963608;	
	font-weight: lighter;
	background-image:url('images/content-middlefaq.png'); 
}



div.faq-text{
	padding-top:20px;
padding-bottom:25px;
padding-right:30px;
padding-left:10px;
	width: 900px;
	margin-left: 30px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #963608;	
	font-weight: lighter;
	background-image:url('images/content-middlefaq.png'); 
}


div.contact-text{
	padding-top:20px;
padding-right:30px;
padding-left:10px;
	width: 900px;
	margin-left: 30px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #963608;	
	font-weight: lighter;
	background-image:url('images/content-middlefaq.png'); 
}







div.aboutus-content{
	
	width: 600px;
	margin-top: 50px;
	margin-left: 20px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: black;	
	font-weight: lighter;
	
}

div.about-content{
	height: 250px;
	width: 600px;
	margin-top: 25px;
	margin-left: 20px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: black;	
	font-weight: lighter;
	
}

div.about-content1{
	height: 150px;
	width: 600px;
	margin-top: 125px;
	margin-left: 20px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: black;	
	font-weight: lighter;
	
}










.slideshow {
	margin-left: 3px;
	margin-top: -23px;
}


div.top-back{
	background:url("images/top-back.png");
	width: 985px;
	height: 160px;
	margin-left: 0px;
	margin-top: 210px;
	
	
}























.styled-select select {
   background: transparent;
   width: 258px;
   padding: 5px;
   font-size: 16px;
   border: 1px solid red;
   height: 34px;

}
.styled-select {
   width: 258px;
   height: 34px;
   overflow: hidden;
   background: url(images/new-arrow.jpg) no-repeat right white;
}





input.home_formcss{
 background-color: white;
font-size:14px;
height: 20px;
width:  250px;
border: 1px solid #fc6400;
padding-top: 5px;
padding-bottom: 5px;
padding-left:5px;
margin-right:2px;
outline: none; 
}

textarea#home_formcss {
	width: 245px;
	height: 50px;
	border: 1px solid #fc6400;
	padding: 5px;
	font-family: Tahoma, sans-serif;
	background-image: url(bg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}


div.h-servicesback{
	margin-left: 0;
	margin-top:5px;
	height: 600px;
	width: 300px;
	background-image:url('images/services-back.png');
	}
	

div.h1-home {
	letter-spacing: 0.06em;
	margin-top: 30px;
	text-align: left;
	font-family: 'Quintessential', cursive;
	font-size: 12px;
	color: #1daae2;	
	margin-bottom: -10px;
	margin-left: 0;
}



p{
    line-height: 1.4;
} 



	
	
div.foot2-text{
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: white;	
	margin-top: 5px;
	}
	

	


	


a.linkStyleemail:link {color: #194989; }
a.linkStyleemail:visited {color: #194989; }
a.linkStyleemail:hover {color: #194989; }
a.linkStyleemail:active {color: #194989; } 

a.linkStylelinks:link {color: #ff6600; }
a.linkStylelinks:visited {color: #ff6600; }
a.linkStylelinks:hover {color: #ff6600; }
a.linkStylelinks:active {color: #ff6600; } 


a.linkStylenav:link {color: #00668f; }
a.linkStylenav:visited {color: #00668f; }
a.linkStylenav:hover {color: red; }
a.linkStylenav:active {color: #00668f; }

a.linkStylefoot:link {color: white; }
a.linkStylefoot:visited {color: white; }
a.linkStylefoot:hover {color: white; }
a.linkStylefoot:active {color: white; }

a.linkStylenone:link {color: transparent; }
a.linkStylenone:visited {color: transparent; }
a.linkStylenone:hover {color: transparent; }
a.linkStylenone:active {color: transparent; }

a:link,a:visited
{
text-decoration: none;

}


input.freshblue{
 background-color: white;
font-size:14px;
height: 16px;
width:  250px;
border: 1px solid red;
padding-top: 5px;
padding-bottom: 5px;
padding-left:5px;
margin-right:2px;
outline: none; 
}


.submit1{
	margin-left: 0;
    border:0;
    width: 100px;
    height: 20px;
    color: black;
    font-size: 14px;
    font-weight: ;
    background:url("images/send-form.png") no-repeat 0 0;

}

.submit2{
	margin-left: 0;
    border:0;
    width: 220px;
    height: 40px;
    color: black;
    font-size: 16px;
    font-weight: ;
    background-color: #e0c7a8;
	cursor: pointer;

}

.submit3{
	margin-left: 0;
    border:0;
    width: 220px;
    height: 40px;
    color: white;
    font-size: 16px;
    font-weight: ;
    background-color: #81694c;
	cursor: pointer;

}



#nav {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto;
  text-align: center;
 background-image:url('images/nav-back.jpg');
}

#nav-content {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 40px;
 
}
#content {
vertical-align:top;
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: left;
height: 940px;
 background-image:url('images/content-back1.png');
 
}

#about {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
   background-position:center top;
	margin: 0; 
padding: 0;
height: 1000px;
  background-image:url('images/mid-back.png');
}



#about-content {
vertical-align:top;
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: left;
height: 1000px;
 background-image:url('images/content-back1.png');
 
}

div.about-textcontent {
	  display: inline-block;
    border: 0px #a2a2a2 solid;
    width:650px;  
  text-align: left;
margin:0px auto;
z-index: 0;
vertical-align:top;
}


div.about-tabcontent {
display: inline-block;
    border: 0px #a2a2a2 solid;
    width:300px; 
  margin:0px auto;
  text-align: right;
z-index: 1;
vertical-align:top;
 
}



div.content-bottom {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 30px;
 background-image:url('images/content-bottom.png');
 
}
#home {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
   background-position:center top;
	margin: 0; 
padding: 0;
height: 950px;
  background-image:url('images/mid-back.png');
}

#home-content {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 840px;

 
}



#certification {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
   background-position:center top;
	margin: 0; 
padding: 0;
height: 2670px;
  background-image:url('images/mid-back1.png');
}

#certification-content {
vertical-align:top;
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: left;
height: 2670px;
 background-image:url('images/content-back1.png');
 
}

#faq {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
   background-position:center top;
	margin: 0; 
padding: 0;
height: 3050px;
  background-image:url('images/mid-back1.png');
}

#faq-content {
vertical-align:top;
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: left;
height: 3050px;
 background-image:url('images/content-back1.png');
 
}

#forms {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
   background-position:center top;
	margin: 0; 
padding: 0;
height: 2700px;
  background-image:url('images/mid-back1.png');
}

#forms-content {
vertical-align:top;
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: left;
height: 2700px;
 background-image:url('images/content-back1.png');
 
}



#hcapstalkermanual {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
   background-position:center top;
	margin: 0; 
padding: 0;
height: 1850px;
  background-image:url('images/mid-back1.png');
}

#hcapstalkermanual-content {
vertical-align:top;
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: left;
height: 1850px;
 background-image:url('images/content-back1.png');
 
}

#huntingseason {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
   background-position:center top;
	margin: 0; 
padding: 0;
height: 520px;
  background-image:url('images/mid-back1.png');
}

#huntingseason-content {
vertical-align:top;
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: left;
height: 520px;
 background-image:url('images/content-back1.png');
 
}




#header {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto; background-position:center top;
	margin: 0; 
padding: 0;
  text-align: center;
  background-image:url('images/top-back1.jpg');

}

#header-content {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 220px;
 
}

#header-about {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto;
  text-align: center;
 
}

#header-contentabout {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 1300px;
 
}

#header-securitycameras {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto;
  text-align: center;
 
}

#header-contentsecuritycameras {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 1800px;
 
}


#header-intruderalarms {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto;
  text-align: center;
 
}

#header-contentintruderalarms {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 1700px;
 
}

#header-access {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto;
  text-align: center;
 
}

#header-contentaccess {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 1200px;
 
}



#header-contact {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto;
  text-align: center;
 
}

#header-contentcontact {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
height: 750px;
 
}
#footerc {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:100%; 
    margin:0px auto;
  text-align: center;
   background-image:url('images/foot-back.png'); 
   margin-top: -130px;
}

#footerc-content {
	  display: block; 
    border: 0px #a2a2a2 solid;
    width:980px; 
    margin:0px auto;
  text-align: center;
  height: 450px;

 
}


div.footer{
margin-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

div.foot-center{
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	
	

	
	}
		

	table.mystyle

{

border-width: 0 0 1px 1px;

border-spacing: 0;

border-collapse: collapse;

border-style: solid;

}

 

.mystyle td, .mystyle th

{

margin: 0;

padding: 4px;

border-width: 1px 1px 0 0;

border-style: solid;

}	

div.table-head {
	color: white;

}